######################################################################
#
# French Language text and icon macros 
# -- this file contains french text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_   [l=fr]   { documents. }
_lastupdate_  [l=fr]   {Dernière mise à jour}
_ago_         [l=fr]   {jours.}
_colnotbuilt_ [l=fr]   {Collection non construite.}

_textpagetitle_ [l=fr] {Bibliothèque Numérique Greenstone}
_textadmin_     [l=fr] {Page d'Administration}
_textabgs_      [l=fr] {À Propos de Greenstone}
_textgsdocs_    [l=fr] {Documentation Greenstone}

_textimagecollector_ [l=fr] {
Vous aide à créer de nouvelles collections, à modifier ou supprimer des
collections, ou bien encore à ajouter des documents à une collection

}

_textimageadmin_ [l=fr] {
Vous permet d'ajouter de nouveaux utilisateurs, de connaître les
collections qui se trouvent sur le système, et de connaître les
informations techniques concernant l'installation de Greenstone

}

_textimagegogreenstone_ [l=fr] {
Vous informe sur le logiciel Greenstone et le projet de Bibliothèque
Numérique de Nouvelle-Zélande, d'où il provient

}

_textimagegodocs_ [l=fr] {Manuels de Greenstone}


_textpoem_ [l=fr] {
<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>puisse la paix et le calme vous entourer,
<br>puissiez vous être dans la chaleur d'une brume d'été,
<br>puisse l'océan de vos voyages être aussi lisse que la pierre verte polie.

}

_textgreenstone_ [l=fr] {

<p>Greenstone est une pierre semi-précieuse qui (comme ce logiciel) a
pris naissance en Nouvelle-Zélande. Dans la société traditionnelle
Maori, c'était l'objet le plus recherché et celui auquel on attachait le
plus d'importance. Cette pierre a le pouvoir d'emmagasiner et retenir
<i>wairua</i>, qui est l'esprit de la force de vie, elle est aussi dotée
de vertus traditionnelles qui en font un excellent emblème pour un
projet de bibliothèque numérique du domaine public. Son éclat symbolise
la charité; sa translucidité, l'honnêteté; sa dureté, le courage; et le
côté tranchant qu'elle peut prendre, la justice. L'objet sculpté et
utilisé comme logo du logiciel est appelé <i>patu</i>, c'est une sorte
de matraque utilisée pour combattre. Un des participants au projet
Greenstone a hérité cet objet de sa famille. Lors des combats, son
lancer était d'une rapidité et d'une précision phénoménale ce qui en
faisait une arme redoutable et complète. Nous souhaiterions que ces
qualités soient aussi celles de ce logiciel, le côté tranchant comme un
rasoir symbolisant l'aspect avancé et pointu de la technologie utilisée. 

}

_textaboutgreenstone_ [l=fr] {

<p>Greenstone est un ensemble de logiciels dont le but est de donner
accès à des collections d'informations constituant une bibliothèque
numérique et de construire de nouvelles collections. Greenstone permet
d'organiser les informations d'une façon innovante et de les publier
soit sur l'Internet soit sur un CD-ROM. Greenstone fait partie du
<b>Projet de Bibliothèque Numérique de Nouvelle-Zélande</b> à
<b>l'Université de Waikato</b>, il est développé et distribué en
coopération avec <b>l'UNESCO</b> et le Projet de <b>Bibliothèques
Humanitaires et de développement</b>. C'est un logiciel libre (Open
Source) et qui est disponible pour téléchargement sur le site web <a
href="http://greenstone.org">http://greenstone.org</a>, la licence
d'utilisation est la licence publique générale de GNU (GPL).

<p>Le but de ce logiciel est de permettre aux utlisateurs, appartenant
en particulier aux universités, biblothèques, et autres institutions du
service public, de construire leurs propres bibliothèques numériques.
Les bibliothèques numériques sont en train de révolutionner la méthode
de distribution et d'acquisition des connaissances utilisée par l'UNESCO
avec ses partenaires habituels, dont les institutions qui travaillent
dans le domaine de la l'éducation, de la science et de la culture. Ceci,
dans le monde entier, et en particulier dans les pays en voie de
développement. Nous espérons que ce logiciel servira à encourager la
construction et la diffusion de biblothèques numériques dans le domaine
public afin de partager l'information et le savoir.

<p>Ce logiciel est développé et distribué grâce à un effort de
collaboration internationale qui prit naissance en août 2000 avec trois
acteurs:

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b>Le projet de Bibliothèque Numérique de
Nouvelle-Zélande à l'Université de Waikato</b></a>
<br>
Le logiciel Greenstone s'est développé à partir de ce projet, cette
initiative a ensuite été soutenue et présentée par la Sous-Commision
pour la Communication de la Commission Nationale de Nouvelle-Zélande
auprès de l'UNESCO en tant que contribution de la Nouvelle-Zélande aux
programmes de l'UNESCO.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Organisation des Nations Unies pour
l'éducation, la science et la culture</b></a>
<br>
La diffusion mondiale d'information et de savoir dans les domaines de
l'éducation, de la science et de la culture, et en particulier dans les
pays en voie de développement, est une des missions du programme
intergouvernemental «Information pour tous». D'autre part, une
technologie de l'information et de la communication accessible est
considérée comme un outil essentiel dans ce contexte.
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>L'ONG «Human Info» située à
Anvers, en Belgique</b></a>
<br>
Ce projet de bibliothèques humanitaires et de développement créé
par des agences des Nations Unies et d'autres ONG s'est forgé une
solide répution mondiale en ce qui concerne la numérisation de
documents relatifs au développement humanitaire et aussi pour leur
diffusion publique, gratuite pour les pays en voie de développement et
à prix coûtant pour les autres.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "LA BIBLIOTH&Egrave;QUE NUM&Eacute;RIQUE DE NOUVELLE-Z&Eacute;LANDE" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=fr] {_httpimg_/nzdl2gr.gif}
_widthnzdl_ [l=fr] {457}
_heightnzdl_ [l=fr] {181}

## "s&eacute;lectionnez une collection" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=fr] {_httpimg_/fr/selcolgr.gif}
_widthselcolgr_    [l=fr] {537}
_heightselcolgr_   [l=fr] {17}
_altselcolgr_      [l=fr] {"Sélectionnez une collection"}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_  [l=fr] {Il y a quatre autres boutons sur la page d'accueil}

_textnocollections_ [l=fr] {
<p>Aucune collection n'est disponible pour cette installation de
Greenstone. Pour ajouter des collections, vous pouvez:

<ul>
<li>soit utiliser <a href="_httppagecollector_">Le Collector</a> pour
construire de nouvelles collections

<li>soit installer des collections à partir du CD-ROM si vous avez le
CD-ROM de Greenstone

</ul>
}

_text1coll_ [l=fr] {Cette installation de Greenstone contient 1 collection}

_textmorecolls_ [l=fr] {Cette installation de Greenstone contient _1_
collections}

######################################################################
# external links
package extlink
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_      [l=fr] {Lien externe}
_textlinknotfound_ [l=fr] {Lien interne introuvable}

_textextlinkcontent_ [l=fr] {Le lien sélectionné est extérieur à toutes
vos collections sélectionnées actuellement, Si vous souhaitez quand même
afficher ce lien et si vous avez accès au web, vous pouvez <a
href="_nexturl_">vous déplacer</a> sur cette page; dans le cas
contraire, utilisez le bouton «Précédent» du navigateur pour revenir au
document précédent.

}

_textlinknotfoundcontent_ [l=fr] {Le lien interne sélectionné  n'existe
pas. C'est certainement dû à une erreur dans collection source de base.
Utilisez le bouton «Précédent» du navigateur pour revenir au document
précédent. 

}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=fr] {

<h3>Lien sur la collection "_2_"</h3>

<p> Le lien sélectionné est externe à la collection «_collectionname_»
(il renvoie sur la collection «_2_»). Si vous souhaitez afficher le
document qui correspond à ce lien dans la collection «_2_», vous pouvez
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">vous rendre</a> sur cette
page; dans le cas contraire, utilisez le bouton «Précédent» du
navigateur pour revenir au document précédent. 

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=fr] {Bibliothèque Numérique Greenstone}

_textusername_ [l=fr] {nom d'utilisateur}
_textpassword_ [l=fr] {mot de passe}

_textmessageinvalid_ [l=fr] {La page que vous avez demandée nécessite
que vous vous enregistriez.<br>
_If_(_cgiargug_,[Remarquez qu&#039;il vous faut appartenir au groupe
&quot;_cgiargug_&quot; pour accéder à cette page]<br>) Veuillez saisir
votre identifiant Greenstone et votre mot de passe.}

_textmessagefailed_ [l=fr]           {Votre nom d'utilisateur ou votre mot de passe est incorrect.}

_textmessagedisabled_ [l=fr]         {Désolé, votre compte a été mis
hors service. Veuillez contacter l'administrateur de ce site.}

_textmessagepermissiondenied_ [l=fr] {Désolé, vous n'avez pas la
permission d'accéder a cette page.}

_textmessagestalekey_ [l=fr] {Le lien que vous avez choisi est
maintenant périmé. Veuillez entrer votre mot de passe pour accéder à
cette page.

}

######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=fr] {

<p>Cette installation de Greenstone ne contient pas de documentation.
Ceci est peut-être dû au fait que:

<ol>

<li>vous avez installé Greenstone à partir du CD-ROM en utilisant
une option compacte.

<li>vous avez installé Greenstone à partir d'une distribution
téléchargée sur un site Internet.

</ol>

Dans les deux cas, vous pouvez obtenir la documentation à partir du
répertoire <i>docs</i> de Greenstone sur le CD-ROM, ou en visitant le
site web <a href="http://www.greenstone.org">http://www.greenstone.org</a>.

}

_textuserguide_       [l=fr] {Guide de l'utilisateur}
_textinstallerguide_  [l=fr] {Guide d'installation}
_textdeveloperguide_  [l=fr] {Guide du développeur}
_textpaperguide_      [l=fr] {Du papier à la collection}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "documentation de greenstone" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=fr] {_httpimg_/fr/gsdocsgr.gif}
_widthgsdocsgr_    [l=fr] {_pagewidth_}
_heightgsdocsgr_   [l=fr] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=fr] {structure par défaut}
_textmore_      [l=fr] {plus}
_textcollector_ [l=fr] {Le Collector}
_textinfo_      [l=fr] {Informations sur la collection}
_textsrce_      [l=fr] {Données source}
_textconf_      [l=fr] {Configuration de la collection}
_textbild_      [l=fr] {Construction}
_textview_      [l=fr] {Affichage}
_textdel_       [l=fr] {Suppression de la collection}
_textexpt_      [l=fr] {Exportr la collection}

_textcollectorblurb_ [l=fr] {

<i>Le crayon et la plume ont plus de pouvoir que l'épée!

<br>La construction et la distribution de collections d'information
comportent certaines responsabilités qu'il est préférable d'étudier
avant de commencer.

Il y a des aspects juridiques et légaux concernant le copyright: le fait
que l'on puisse avoir accès librement à certains documents ne signifie
pas forcément que l'on peut les distribuer aux autres. Il y a des
aspects sociaux: les collections doivent respecter la culture et les
coutumes de la communauté dont les documents proviennent. Et il y a des
aspects éthiques: tout simplement, certaines informations ne doivent pas
être divulguées aux autres.

<br>Soyez sensibilisé au pouvoir de l'information et utilisez-le avec
prudence.

</i>

}

_textcb1_ [l=fr] {

Le Collector vous aide à créer de nouvelles collections, à modifier ou
supprimer des collections, et à ajouter des documents. Pour cela, vous
serez guidé par une séquence de pages web qui vous demanderont les
informations nécessaires.

}

_textcb2_ [l=fr] {Premièrement, vous devez décider si vous voulez}
_textcnc_ [l=fr] {créer une nouvelle collection}
_textwec_ [l=fr] {travailler avec une collection déjà existante, pour ajouter des données ou la supprimer.}

_textcb3_ [l=fr] {

Le système doit d'abord vérifier votre signature pour pouvoir construire
ou modifier des collections de la bibliothèque numérique. Cela permet de
protéger les informations contenues dans votre bibliothèque numérique en
empêchant les autres de se connecter sur votre ordinateur et de changer
les informations. Note: pour des raisons de sécurité, vous serez
automatiquement déconnecté après une période d'inactivité de 30 minutes.
Si cela vous arrive, ne vous en faites pas! -- vous pouvez à nouveau
entrer votre signature et continuer à partir de l'endroit où vous étiez
lors de la déconnexion. 

}

_textcb4_ [l=fr] {

Veuillez entrer votre nom d'utilisateur et votre mot de passe, puis
cliquer sur le bouton pour vérifier votre signature.

}

_textfsc_ [l=fr] {

Tout d'abord, sélectionnez la collection sur laquelle vous souhaitez
travailler (les collections protégées en écriture n'apparaissent pas
dans cette liste).

}

_textwtc_    [l=fr] {Avec la collection sélectionnée, vous pouvez}
_textamd_    [l=fr] {Ajouter plus de données et reconstruire la collection}
_textetc_    [l=fr] {Éditer le fichier de configuration de la collection et reconstruire la collection}
_textdtc_    [l=fr] {Supprimer entièrement la collection}
_textetcfcd_ [l=fr] {Exporter la collection pour l'enregistrer sur un CD-ROM auto-installable sous Windows}
_textcaec_   [l=fr] {Changer une collection existante}
_textnwec_   [l=fr] {Aucune collection permettant l'écriture n'est disponible pour modification}
_textcianc_  [l=fr] {Création d'une nouvelle collection}
_texttsosn_  [l=fr] {La suite logique des étapes à suivre pour créer une nouvelle bibliothèque numérique est la suivante:}
_textsin_    [l=fr] {Spécifier son nom (et autres informations associées)}
_textswts_   [l=fr] {Spécifier l'origine des données source}
_textatco_   [l=fr] {Ajuster les options pour la configuration (uniquement pour les utilisateurs avancés)}
_textbtc_    [l=fr] {«Construction» de la collection (voir ci-dessous)}
_textpvyh_   [l=fr] {Consulter avec fierté votre &oelig;uvre d'art.}

_texttfsiw_ [l=fr] {
C'est dans la quatrième étape que Greenstone effectue tout le travail.
Au cours du processus de «Construction», Greenstone construit tous les
fichiers d'index et rassemble toutes les informations nécessaires pour
que la bibliothèque numérique puisse fonctionner. Mais vous devez en
premier lieu préciser les informations.

}

_textadab_ [l=fr] {
Un diagramme apparaît ci-dessous, qui vous aidera à vous situer dans la
séquence. Le bouton vert est celui sur lequel vous devez cliquer pour
continuer la séquence. Lorsque vous allez vous déplacer dans la
séquence, la couleur du bouton va changer et devenir jaune. Vous pouvez
vous déplacer sur une page précédente en cliquant sur le bouton jaune
correspondant dans le diagramme.

}

_textwyar_ [l=fr] {
Lorsque vous êtes prêts, cliquez sur le bouton vert «informations sur
la collection» pour commencer à créer la nouvelle collection de la
bibliothèque numérique.

}

_textcnmbs_  [l=fr] {Le nom de la collection est obligatoire}
_texteambs_  [l=fr] {L'adresse électronique est obligatoire}
_textpsea_   [l=fr] {Veuillez vérifier que l'adresse électronique est bien au format: nomutilisateur@domaine}
_textdocmbs_ [l=fr] {Une description de la collection est obligatoire}

_textwcanc_ [l=fr] {
Lorsque vous créez une nouvelle collection, il est nécessaire de saisir
certaines informations préliminaires concernant les données sources. Ce
processus est structuré sous la forme d'une série de pages web,
contrôlées par le Collector. La barre en bas de page affiche la séquence
des pages qui doivent être complétées.

}

_texttfc_ [l=fr] {Titre pour la collection:}

_texttctiasp_ [l=fr] {
Le titre de la collection est une phrase courte qui est utilisée dans
la bibliothèque numérique pour identifier le contenu de la collection.
Par exemple: «Rapports techniques en informatique» ou
«Bibliothèque sur le développement humanitaire».

}

_textcea_ [l=fr] {Contact, adresse électronique:}

_textteas_ [l=fr] {
Cette adresse électronique donne le point de contact principal pour la
collection. Si le logiciel Greenstone rencontre un problème, un rapport
sur le problème est envoyé à cette adresse. Veuillez taper cette adresse
en entier, au format suivant: <tt>nom@domaine</tt>

}

_textatc_ [l=fr] {À propos de cette collection:}

_texttiasd_ [l=fr] {
C'est une déclaration décrivant les principes qui régissent les données
faisant partie de cette collection. Elle sera affichée sur la première
page lorsque la collection sera présentée.

}

_textypits_ [l=fr] {
La position dans la séquence est indiquée par une flèche en
dessous--dans ce cas, l'étape «informations de collection». Pour
continuer, cliquez sur le bouton «données source».

}

_srcebadsources_ [l=fr] {
<p>Une ou plusieurs données source spécifiées en entrée ne sont pas
disponibles (marquée(s) _iconcross_ ci-dessous).

<p>La cause peut être:
<ul>
<li>le fichier, le site FTP ou bien l'URL n'existe pas.
<li>vous n'êtes pas connecté à l'Internet (vous devez d'abord vous connecter chez votre fournisseur).
<li>vous essayez d'accéder à une URL qui se trouve derrière un pare-feu 
(C'est en général le cas si vous devez donner un nom d'utilisateur et un
mot de passe pour accéder à l'Internet).
</ul>

<p>Si vous pouvez afficher l'URL dans votre navigateur, le problème peut
venir d'une copie qui se trouve dans la mémoire tampon (cache) locale.
Malheureusement, de telles copies ne sont pas visibles par le processus
de miroir de Greenstone. Dans ce cas, il est recommandé de commencer par
télécharger les pages à l'aide du navigateur.

}

_textymbyco_ [l=fr] {
<p>Vous pouvez définir votre collection soit à partir:
<ul>
<li>de la structure par défaut
<dl><dd>La nouvelle collection peut contenir des documents html (.htm, .html),
des documents contenant du texte simple, (.txt, .text), des documents en
format MS WORD (.doc), des documents en format PDF (.pdf) ou des
documents de type courrier électronique (.email).</dd></dl>
<li>d'une collection déjà existante
<dl><dd>Dans ce cas, les fichiers (documents) de la nouvelle collection
doivent être exactement du même type que ceux qui ont été utilisés pour
construire la collection existante.
</dd></dl>
</ul>
}

_textbtco_ [l=fr] {Définir la collection à partir de}
_textand_  [l=fr] {Àjouter de nouvelles données}
_textad_   [l=fr] {Àjout de données:}
 
_texttftysb_ [l=fr] {
Les fichiers que vous allez spécifier ci-dessous seront ajoutés à la
collection. Faites attention à ne pas spécifier de nouveau des fichiers
qui se trouvent déjà dans la collection, sinon la collection comportera
deux copies de ces fichiers. Les fichiers sont spécifiés en indiquant le
nom du fichier précédé du chemin complet, et les pages web par leur
adresse web absolue. 

}

_textis_ [l=fr] {Données en entrée:}

_textddd1_ [l=fr] {

<p>Si vous utilisez file:// ou ftp:// pour spécifier un fichier, ce
fichier sera téléchargé.

<p>Si vous utilisez http:// le résultat dépendra de l'URL et sera
différent si celle-ci affiche une page web  ou bien une liste de
fichiers dans votre navigateur. Si l'URL affiche une page web, alors
cette page et toutes les autres pages sur lesquelles elle pointe par
l'intermédiaire de liens hypertexte seront téléchargées -- il en sera
de même pour ces pages et ainsi de suite, etc.. -- tant que ces pages
résident sur le même site web, sous l'URL initiale.


<p>Si vous utilisez file:// ou ftp:// pour spécifier un dossier ou un
répertoire, ou bien http:// et que cette URL affiche une liste de
fichiers, tous les fichiers qui se trouvent dans ce dossier et ses
sous-dossiers seront inclus dans la collection.

<p>Cliquez sur le bouton «Plus de données» pour obtenir davantage de
champs de saisie.

}

_textddd2_ [l=fr] {
<p>Cliquez sur l'un des boutons verts. Si vous êtes un utilisateur
avancé, vous pouvez affiner la configuration de la collection.
Autrement, passez directement à l'étape de construction. N'oubliez pas
que vous pouvez toujours avoir accès à une étape précédente en cliquant
sur le bouton jaune correspondant.

}

_textconf1_ [l=fr] {
<p>La construction et la présentation d'une collection sont contrôlées
par des spécifications enregistrées dans un «fichier de configuration»
spécial. Les utilisateurs avancés peuvent modifier les paramètres de
configuration contenus dans ce fichier.


<center><p><b>Si vous n'êtes pas un utilisateur avancé, allez
directement en bas de la page.</b></center> 

<p>Pour changer les paramètres de configuration, éditez les paramètres
qui apparaissent ci-dessous. Si vous faites une erreur, vous pouvez
toujours cliquer sur le bouton «Réinitialiser» pour revenir aux
paramètres de configuration initiaux.

}

_textreset_ [l=fr] {Réinitialiser}

_textbild1_ [l=fr] {
La collection est maintenant en cours de construction: cette opération
peut être longue. La ligne ci-dessous affiche l'état du processus de
construction et donne des informations sur son déroulement.

}

_textbild2_ [l=fr] {
Vous pouvez arrêter le processus de construction à tout instant, pour
cela, cliquez ici. <br>La collection sur laquelle vous travaillez
restera intacte.

}

_textstopbuild_ [l=fr] {Arrêt de la construction}

_textbild3_ [l=fr] {
Si vous quittez cette page sans avoir interrompu le processus de
construction (en cliquant sur le bouton «Arrêt de la construction»),
celui-ci va continuer et la collection sera installée dans la
bibliothèque numérique une fois le processus terminé avec succès. 

}

_textbuildcancelled_ [l=fr] {Construction interrompue}

_textbildcancel1_ [l=fr] {

Le processus de construction de la collection a été interrompu. Utilisez
les boutons jaunes pour faire des changements concernant la collection,
ou bien redémarrez le processus de construction.

}

_textbsupdate1_ [l=fr] {Nouvel état de la construction dans 1 seconde}
_textbsupdate2_ [l=fr] {Nouvel état de la construction dans}
_textseconds_ [l=fr]   {secondes}
_textbildsuc_ [l=fr]   {La collection a été construite avec succès.}

_textviewbildsummary_ [l=fr] {
Vous pouvez <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_"
target=_top>afficher un résumé du processus de construction</a> de cette
collection pour obtenir plus de détails.

}

_textfailmsg11_ [l=fr] {
La collection n'a pas pu être construite car elle ne contient aucune
donnée. Assurez-vous qu'au moins l'un des répertoires ou fichiers
spécifiés dans la page <i>Données initiales</i> existe et que le fichier
ou bien (dans le cas d'un répertoire) l'un des fichiers est d'un type
reconnu par Greenstone.  

}

_textfailmsg21_ [l=fr] {La collection n'a pas pu être construite
(import.pl a échoué).}

_textblcont_ [l=fr]    {Le fichier journal de la construction contient
les informations suivantes:}

_texttryagain_ [l=fr] {
Veuillez svp <a href="_httppagecollector_" target=_top>redémarrer le
Collector</a> et essayer à nouveau.

}

_textfailmsg31_ [l=fr] {La collection n'a pas pu être construite
(buildcol.pl a échoué).}

_textfailmsg41_ [l=fr] {La collection a été construite avec succès mais
n'a pu être installée.}

_textfailmsg71_ [l=fr] {Une erreur inattendue s'est produite lors de la
construction de la collection}

_textretcoll_   [l=fr] {Retour au Collector}

_textdelperm_ [l=fr] {
Certains éléments ou toute la collection _cgiargbc1dirname_ n'ont pu
être supprimés. Les causes possibles sont:

<ul>
<li> Greenstone n'a pas la permission de supprimer le répertoire _gsdlhome_/collect/_cgiargbc1dirname_
.<br>

Vous pouvez avoir à supprimer manuellement le répertoire pour achever la
suppression de la collection _cgiargbc1dirname_ de cet ordinateur.

</ul>

}

_textdelinv_ [l=fr] {
La collection _cgiargbc1dirname_ est protégée ou invalide. La
suppression a été annulée.

}

_textdelsuc_ [l=fr] {La collection _cgiargbc1dirname_ a été supprimée.}

_textclonefail_ [l=fr] {
La collection _cgiargclonecol_ n'a pu être clonée. Les causes possibles sont:

<ul>

<li> La collection _cgiargclonecol_ n'existe pas

<li> La collection _cgiargclonecol_ ne possède pas de fichier de
configuration collect.cfg

<li> Greenstone n'a pas la permission de lire le fichier de
configuration collect.cfg

</ul>

}

_textcolerr_ [l=fr] {Erreur du Collector.}

_texttmpfail_ [l=fr] {
Le Collector a échoué lors de la lecture ou de l'écriture sur un fichier
temporaire ou dans un répertoire temporaire. Les causes possibles sont:

<ul>

<li> Greenstone n'a pas la permission de lire/écrire dans le répertoire _gsdlhome_/tmp
     
</ul>

}

_textmkcolfail_ [l=fr] {

Le Collector a échoué lors de la création de la structure hiérarchique
des répertoires qui est nécessaire à la création d'une nouvelle
collection (mkcol.pl a échoué). Les causes possibles sont:

<ul>

<li> Greenstone n'a pas la permission de lire/écrire dans le répertoire
_gsdlhome_/tmp

<li> Erreurs dans le script Perl mkcol.pl

</ul>

}

_textnocontent_ [l=fr] {
Erreur Collector: aucune collection n'a été saisie pour la nouvelle
collection. Essayez de redémarrer le Collector à partir du début.

}

_textrestart_ [l=fr] {Redémarrer le Collector}

_textreloaderror_ [l=fr] {

Une erreur s'est produite lors de la création de la nouvelle collection.
Il se peut que Greenstone ait été perturbé par l'utilisation des boutons
«Recharger» ou «Précédent» du navigateur (veuillez essayer d'éviter
l'utilisation de ces boutons au moment de la création d'une collection
avec le Collector). Il est recommandé de redémarrer le Collector à
partir du début.

}

_textexptsuc_ [l=fr] {
La collection _cgiargbc1dirname_ a été exportée dans le répertoire
_gsdlhome_/tmp/exported\__cgiargbc1dirname_ .

}

_textexptfail_ [l=fr] {
<p>L'exportation de la collection _cgiargbc1dirname_ a échoué.

<p>Il est probable que ce problème provient du fait que Greenstone a été
installé sans les composants qui permettent la fonction «Export de la
collection».

<ul>

 <li>
 Si vous avez installé Greenstone à partir du CD-ROM, ces composants
 n'ont pas été installés à moins que vous ne les ayez sélectionnés dans
 le cadre d'une installation «Personnalisée». Vous pouvez les ajouter à
 votre installation en redémarrant la procédure d'installation.

 <li>Si vous avez installé Greenstone à partir d'une distribution téléchargée
 sur le web, il vous faudra alors télécharger les composants 
 dont vous avez besoin pour permettre cette fonctionnalité. Vous pouvez visiter
 <a href="http://www.greenstone.org">http://www.greenstone.org</a> ou bien
 envoyer un courrier électronique à 
 <a href="mailto:greenstone@cs.waikato.ac.nz">
 greenstone@cs.waikato.ac.nz</a> pour obtenir plus de détails. 

</ul> 

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Le collector" ## green_title ## h_colect ##
_httpiconhcolect_ [l=fr] {_httpimg_/fr/h\_colect.gif}

## "   informations sur la collection" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=fr] {_httpimg_/fr/gcinfoof.gif}
_httpicongcinfoon_ [l=fr] {_httpimg_/fr/gcinfoon.gif}
_httpiconycinfoof_ [l=fr] {_httpimg_/fr/ycinfoof.gif}
_httpiconycinfoon_ [l=fr] {_httpimg_/fr/ycinfoon.gif}
_httpiconncinfoof_ [l=fr] {_httpimg_/fr/ncinfoof.gif}

## "donn&eacute;es source" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=fr] {_httpimg_/fr/gcsrceof.gif}
_httpicongcsrceon_ [l=fr] {_httpimg_/fr/gcsrceon.gif}
_httpiconycsrceof_ [l=fr] {_httpimg_/fr/ycsrceof.gif}
_httpiconycsrceon_ [l=fr] {_httpimg_/fr/ycsrceon.gif}
_httpiconncsrceof_ [l=fr] {_httpimg_/fr/ncsrceof.gif}

## " configurer la collection" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=fr] {_httpimg_/fr/gcconfof.gif}
_httpicongcconfon_ [l=fr] {_httpimg_/fr/gcconfon.gif}
_httpiconycconfof_ [l=fr] {_httpimg_/fr/ycconfof.gif}
_httpiconycconfon_ [l=fr] {_httpimg_/fr/ycconfon.gif}
_httpiconncconfof_ [l=fr] {_httpimg_/fr/ncconfof.gif}

## " construire la collection" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=fr] {_httpimg_/fr/gcbildof.gif}
_httpicongcbildon_ [l=fr] {_httpimg_/fr/gcbildon.gif}
_httpiconycbildof_ [l=fr] {_httpimg_/fr/ycbildof.gif}
_httpiconycbildon_ [l=fr] {_httpimg_/fr/ycbildon.gif}
_httpiconncbildof_ [l=fr] {_httpimg_/fr/ncbildof.gif}

## "   afficher la collection" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=fr] {_httpimg_/fr/gcviewof.gif}
_httpicongcviewon_ [l=fr] {_httpimg_/fr/gcviewon.gif}
_httpiconycviewof_ [l=fr] {_httpimg_/fr/ycviewof.gif}
_httpiconycviewon_ [l=fr] {_httpimg_/fr/ycviewon.gif}
_httpiconncviewof_ [l=fr] {_httpimg_/fr/ncviewof.gif}

## " supprimer la collection" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=fr] {_httpimg_/fr/gcdelof.gif}
_httpicongcdelon_ [l=fr] {_httpimg_/fr/gcdelon.gif}

## "  exporter la collection" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=fr] {_httpimg_/fr/gcexptof.gif}
_httpicongcexpton_ [l=fr] {_httpimg_/fr/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=fr] {

Greenstone est un ensemble de logiciels dont le but est de fournir un
accès à des collections d'informations constituant une bibliothèque
numérique et de construire de nouvelles collections. Greenstone permet
d'organiser les informations d'une façon innovante et de les publier
soit sur l'Internet soit sur un CD-ROM. Greenstone fait partie du Projet
de Bibliothèque Numérique de Nouvelle-Zélande à l'Université de Waikato,
il est distribué en coopération avec l'UNESCO et le Projet de
Bibliothèques sur le Développement Humanitaire. C'est un logiciel libre
(Open Source), disponible pour téléchargement à d'adresse web suivante:
<i>http://greenstone.org</i>, sous les termes de la licence publique
générale de GNU (GPL). 

}

_textgreenstone2_ [l=fr] {
Le site web de la bibliothèque numérique de Nouvelle-Zélande (<a
href="http://nzdl.org">http://nzdl.org</a>) contient de nombreux
exemples de collections, qui ont toutes été créées avec le logiciel
Greenstone et que vous pouvez parcourir à votre gré car elles sont dans
le domaine public. Elles montrent les différentes options de recherche
et de parcours. Certaines collections sont en arabe, chinois, français,
maori, espagnol et anglais. Il y a aussi quelques collections de
morceaux de musique.

}

_textgreenstone3_ [l=fr] {
Greenstone s'exécute sous Windows ou Unix. La distribution contient des
versions exécutables pour toutes les versions de Windows, ainsi que pour
Linux. Elle contient aussi l'ensemble du code source pour le système qui
peut être compilé avec MS VC++ ou Gnu GCC. Greenstone fonctionne avec
d'autres logiciels qui eux aussi sont des logiciels libres et
téléchargables: le serveur web Apache et Perl. L'interface utilisateur
utilise un simple navigateur tel que le navigateur Netscape ou Internet
Explorer.

}

_textgreenstone4_ [l=fr] {
Bon nombre de collections sont distribuées sur CD-ROM avec le logiciel
Greenstone. Par exemple, le <i>Projet de Bibliothèques sur le
Dévelopement Humanitaire</i> contient 1230 publications qui couvrent des
sujets allant de la comptabilité jusqu'aux conditions d'hygiène liées à
l'eau. L'accès à cette collection peut se faire à partir d'un ordinateur
aux capacités modestes tels que ceux que l'on trouve dans les pays en
voie de développement. On peut accéder aux informations en recherchant
des mots ou une phrase en particulier, en parcourant les publications
par sujet, en parcourant les publications par titre, en parcourant les
publications par organisation, en parcourant une liste de «Comment
faire», ou et en affichant au hasard des pages de couverture de
publications.

}

_textgreenstone5_ [l=fr] {
Greenstone est spécialement conçu pour être élargi et adapté à des
besoins particuliers. De nouveaux formats de documents et de
méta-données peuvent être facilement traités par Greenstone en écrivant
des «connecteurs» (plug-ins), en Perl. De la même façon, de nouvelles
structures de parcours des méta-données peuvent être mises en
&oelig;uvre en écrivant des «classificateurs». L'interface utilisateur
et la présentation peuvent être facilement modifiées car elles sont
définies par l'intermédiaire d'un langage de macros simple. Le protocole
CORBA permet aux agents (écrits en Java, par exemple) d'utiliser toutes
les fonctionnalités disponibles dans les collections de documents.
Finalement, le code source en C++ et Perl, est disponible et accessible
pour modification.

}

_textthreedocs_ [l=fr] {Trois documents expliquent le système Greenstone:}

_textinstall_   [l=fr] {Le guide d'installation}
_textuser_      [l=fr] {Le guide de l'utilisateur}
_textdevelop_   [l=fr] {Le guide du développeur}

_textmailinglist_ [l=fr] {
Il existe une liste de diffusion dédiée au logiciel Greenstone de
bibliothèque numérique. Il serait bon que les utilisateurs actifs de
Greenstone se joignent à cette liste et contribuent aux discussions.
Cette liste de diffusion est hébergée par le «Pathfinder Library System»
à beautiful Grand Junction, Colorado (John Campbell, john@colosys.net).
Pour souscrire, il suffit d'envoyer un courrier électronique à <a
href="mailto:majordomo@colosys.net">majordomo@colosys.net</a> avec le
texte suivant <ul>subscribe greenstone</ul> (pas de sujet, pas de nom,
rien d'autre). Pour envoyer un message à cette liste, adressez-le à <a
href="mailto:greenstone@colosys.net">greenstone@colosys.net</a>.

}

_textreport_ [l=fr] {
Nous voulons nous assurer que ce logiciel fonctionne correctement et
qu'il convient à vos besoins. Veuillez nous faire part des bogues à <a
href="mailto:majordomo@colosys.net">greenstone@cs.waikato.ac.nz</a>

}

_textcredits_ [l=fr] {Remerciements}

_textwhoswho_ [l=fr] {

Le logiciel Greenstone a vu le jour grâce à un effort de collaboration
entre de nombreuses personnes. Rodger McNab et Stefan Boddie en sont les
principaux architectes et développeurs. Des contributions ont été faites
par David Bainbridge, George Buchanan, Hong Chen, Elke Duncker, Carl
Gutwin, Geoff Holmes, John McPherson, Craig Nevill-Manning, Gordon
Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, et Stuart Yeates. 

D'autres membres du Projet de bibliothèque numérique de Nouvelle-Zélande
ont également donné des conseils et inspiré les concepteurs du système:
Mark Apperley, Sally Jo Cunningham, Steve Jones, Te Taka Keegan, Michel
Loots, Malika Mahoui, et Lloyd Smith. Nous remercions aussi tous ceux
qui ont contribué au développement des logiciels libres sous licence
GNU GPL et qui font partie de cette distribution: MG, GDBM, WGET,
WVWARE, PDFTOHTML.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "&agrave; propos du logiciel Greenstone" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=fr] {_httpimg_/fr/abgsgr.gif}
_widthabgsgr_    [l=fr] {_pagewidth_}
_heightabgsgr_   [l=fr] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_       [l=fr] {Liste des utilisateurs actifs}
_textuser_       [l=fr] {Utilisateur}
_textas_         [l=fr] {État du compte}
_textgroups_     [l=fr] {Groupes}
_textcomment_    [l=fr] {Commentaires}
_textadduser_    [l=fr] {Ajouter un nouvel utilisateur}
_textedituser_   [l=fr] {Éditer}
_textdeleteuser_ [l=fr] {Supprimer}


######################################################################
# 'users' page
package userseditusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=fr] {Éditer les informations utilisateur}
_textadduser_  [l=fr] {Ajouter un nouvel utilisateur}

_textaboutusername_ [l=fr] {
Les noms d'utilisateur doivent comporter entre 2 et 30 caractères. Ils
peuvent aussi contenir les caractères alphanumériques «.» et «_».

}

_textaboutpassword_ [l=fr] {
Les mots de passe doivent comporter entre 3 et 8 caractères. Ils peuvent
contenir n'importe quel caractère ASCII imprimable.

}

_textoldpass_ [l=fr]  {Si ce champ est blanc, l'ancien mot de place sera
conservé.}

_textenabled_ [l=fr]  {activé}
_textdisabled_ [l=fr] {désactivé}

_textaboutgroups_ [l=fr] {
Les groupes sont des listes dont les éléments sont séparés par des virgules,
ne mettez pas de blancs après les virgules.

}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=fr] {Supprimer un utilisateur}
_textremwarn_    [l=fr] {Êtes vous sûr de vouloir supprimer
l'utilisateur <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=fr] {Changer le mot de passe}
_textoldpw_    [l=fr] {Ancien mot de passe}
_textnewpw_    [l=fr] {Nouveau mot de passe}
_textretype_   [l=fr] {Veuillez retaper le nouveau mot de passe}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=fr] {Votre mot de passe a été changé.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_    [l=fr] {Le nom d'utilisateur est incorrect.}
_textinvalidpassword_    [l=fr] {Le mot de passe est incorrect.}
_textemptypassword_      [l=fr] {Veuillez saisir un mot de passe initial pour cet utilisateur.}
_textuserexists_         [l=fr] {Cet utilisateur existe déjà, veuillez saisir un autre nom d'utilisateur.}

_textusernameempty_      [l=fr] {Veuillez saisir votre nom d'utilisateur.}
_textpasswordempty_      [l=fr] {Vous devez saisir votre ancien mot de passe.}
_textnewpass1empty_      [l=fr] {Entrez votre nouveau mot de passe, puis retapez-le.}
_textnewpassmismatch_    [l=fr] {Les deux versions de votre nouveau mot de passe ne correspondent pas.}
_textnewinvalidpassword_ [l=fr] {Vous avez entré un mot de passe incorrect.}
_textfailed_             [l=fr] {Le nom d'utilisateur, le mot de passe, ou les deux sont incorrects.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=fr] {Numéro de version de Greenstone}
_textframebrowser_  [l=fr] {Vous devez avoir un navigateur acceptant les cadres (frames) pour l'affichage.}
_textusermanage_    [l=fr] {Gestion des utilisateurs}
_textlistusers_     [l=fr] {Liste des utilisateurs}
_textaddusers_      [l=fr] {Ajouter un nouvel utilisateur}
_textchangepasswd_  [l=fr] {Changer le mot de passe}
_textinfo_          [l=fr] {Informations techniques}
_textgeneral_       [l=fr] {Général}
_textarguments_     [l=fr] {Arguments}
_textactions_       [l=fr] {Actions}
_textbrowsers_      [l=fr] {Navigateurs}
_textprotocols_     [l=fr] {Protocoles}
_textconfigfiles_   [l=fr] {Fichiers de configuration}
_textlogs_          [l=fr] {Journaux}
_textusagelog_      [l=fr] {Journal de l'utilisation}
_textinitlog_       [l=fr] {Journal de l'initialisation}
_texterrorlog_      [l=fr] {Journal des erreurs}
_textadminhome_     [l=fr] {Page d'accueil de l'administration}
_textreturnhome_    [l=fr] {Page d'accueil de Greenstone}
_titlewelcome_      [l=fr] { Administration }
_textmaas_          [l=fr] {Les services de maintenance et d'administration sont:}
_textvol_           [l=fr] {Afficher les journaux en ligne}
_textcmuc_          [l=fr] {Création, maintenance et mise à jour des collections}
_textati_           [l=fr] {Accès aux informations techniques telles que les arguments CGI}

_texttsaa_ [l=fr] {
L'accès à ces services peut se faire en utilisant la barre de navigation
sur le côté gauche de la page.

}

_textcolstat_ [l=fr] {Situation de la collection}

_textcwoa_ [l=fr] {
Les collections ne pourront être parcourues que si le fichier build.cfg
existe, s'il est lisible, s'il contient une date de construction valable
(supérieure à  0), et s'il se trouve dans le répertoire <i>index</i> de
la collection (c'est-à-dire qu'il n'est pas dans le répertoire
<i>build</i>.

}

_textcafi_ [l=fr] {Cliquez sur <i>abrégé</i> pour obtenir des informations sur la collection}
_textcctv_ [l=fr] {Cliquez sur <i>collection</i> pour afficher une collection}
_textsubc_ [l=fr] {Soumettre les changements}
_texteom_  [l=fr] {Erreur lors de l'ouverture du fichier main.cfg}
_textftum_ [l=fr] {La mise à jour du fichier main.cfg a échoué}
_textmus_  [l=fr] {La mise à jour du fichier main.cfg est faite}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=fr] {Résumé de la construction pour la collection _collectionname_}
_textflog_     [l=fr] {Journal des opérations qui ont échouée pour la collection _collectionname_}



